Cadence Skill 论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 2090|回复: 3

[交流] 请教一下cadence17.2如何和16.6版本兼容?

[复制链接]
发表于 2018-7-16 10:47:14 | 显示全部楼层 |阅读模式
如题,都说17.2不兼容低版本,可是软件总要进步,不兼容这个问题如何解决呢?或者说现在有skill能解决这个么?
发表于 2018-7-16 11:09:56 | 显示全部楼层
第一点,软件版本之间的兼容这个跟skill是没有半毛关系的!第二点,15,16和17本来就都是兼容安装使用的,只是17版本的allegro.exe的启动路径跟15和16版本的不同而已,也就是说17版本是无需通过切换变量就可以打开allegro.exe的。如果多版本共存建议15和16的通过tools\bin\switchversion.exe来切换,而17的直接通过安装目录下的allegro.exe来打开即可!
 楼主| 发表于 2018-7-16 12:26:12 | 显示全部楼层
這侽孓譙悴丶 发表于 2018-7-16 11:09
第一点,软件版本之间的兼容这个跟skill是没有半毛关系的!第二点,15,16和17本来就都是兼容安装使用的,只 ...

学习了
发表于 2018-7-23 09:22:12 | 显示全部楼层
听妈妈的话
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|网站地图|Cadence Skill 论坛 ( 蜀ICP备13024417号

GMT+8, 2018-12-18 01:14 , Processed in 0.430938 second(s), 21 queries , Gzip On.

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表